/* || basic set up + sizing for containers */

html, body {
  margin: 0;
  font-family: sans-serif;
  font-size: 10px;
}

html {
  background-color: #55aa55;
}

body {
  max-width: 800px;
  margin: 0 auto;
  padding: 30px 0;
}

h1 {
  text-align: center;
  font-size: 4rem;
  color: white;
  text-shadow: -1px -1px 2px black;	
}

ul {
	text-align: center;
	list-style-type: none;
  padding: 2rem 1rem;
  background: white linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.2));
  box-shadow: 3px 3px 10px black;
}

li {
  font-size: 2rem;
  padding-bottom: 1rem;
}

form {
  float: right;
  width: 55%;
}

ul {
  float: left;
  width: 40%;
}

form {
  font-size: 1.7rem;
  margin-top: 1rem;
}

form > div {
  margin-bottom: 3rem;
  padding: 1rem 1rem 2rem;
  background: white linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.2));
  box-shadow: 3px 3px 10px black;
}

form div div {
  clear: both;
  margin-top: 1rem;
}

form div label {
  width: 55%;
  clear: both;
}

form div input {
  float: right;
}

form div input[type="text"] {
  width: 30%;
}

form div input[type="radio"] {
  margin-right: 10px;
}

button {
  display: block;
  width: 30%;
  margin: 0 auto;
  font-size: 1.7rem;
  line-height: 1.5;
  box-shadow: 1px 1px 2px black;
}